
DIV.mk_select_container
{
	display: inline-block;
	height: 26px;
	position: relative;
	top: 0px;
}

DIV.mk_select, DIV.mk_select *
{
	color: #333333;
	font-family: arial;
	font-size: 12px;
	line-height: normal;
}

DIV.mk_select
{
	cursor: pointer;
	display: inline-block;
	height: auto;
	left: 0px;
	min-height: 20px;
	min-width: 100px;
	#padding-top: 2px;
	position: absolute;
}

	/* options */	
	
	DIV.mk_select DIV.current
	{
		padding: 3px 0px 3px 0px;
		margin-left: 3px;
		width: 179px;
	}
	
	DIV.mk_select DIV.options
	{
		background-color: #ffffff;
		background-image: url(../images/dd_background.png);
		background-position: bottom;
		background-repeat: repeat-x;
		margin: 2px;
		min-height: 20px;
		position: relative;
		z-index: 1;
	}
	
		DIV.mk_select DIV.other
		{
			display: none;
		}
		
			DIV.mk_select DIV.other A
			{
				clear: both;
				display: inline-block;
				/*float: left;*/
				padding: 4px 3px 4px 3px;
				width: 173px;
			}
			
				DIV.mk_select DIV.other A:hover
				{
					background-color: #094fa3;
					color: #ffffff;
					/*text-decoration: underline;*/
				}

	/* button */
	
	DIV.mk_select A.btn_toggle
	{
		position: absolute;
		right: 2px;
		top: 4px;
		z-index: 1000;
	}
	
		DIV.mk_select A.btn_toggle IMG
		{
			border: 0px;
		}

	/* corners */
	
	DIV.mk_select DIV.corner
	{
		height: 3px;
		position: absolute;
		width: 3px;
		z-index: 2;
	}
	
		DIV.mk_select DIV.corner_top_left
		{
			background-image: url(../images/dd_top_left_corner.png);
			left: 0px;
			top: 0px;
		}
	
		DIV.mk_select DIV.corner_top_right
		{
			background-image: url(../images/dd_top_right_corner.png);
			right: 0px;
			top: 0px;
		}
	
		DIV.mk_select DIV.corner_bottom_left
		{
			background-image: url(../images/dd_bottom_left_corner.png);
			bottom: 0px;
			left: 0px;
		}
		
		DIV.mk_select DIV.corner_bottom_right
		{
			background-image: url(../images/dd_bottom_right_corner.png);
			bottom: 0px;
			right: 0px;
		}
		
	/* borders */
	
	DIV.mk_select DIV.border
	{
		position: absolute;
		z-index: 2;
	}
	
		DIV.mk_select DIV.border_top
		{
			background-image: url(../images/dd_top_border.png);
			height: 3px;
			left: 3px;
			right: 3px;
			top: 0px;
		}
	
		DIV.mk_select DIV.border_left
		{
			background-image: url(../images/dd_left_border.png);
			bottom: 3px;
			left: 0px;
			top: 3px;
			width: 3px;
		}
	
		DIV.mk_select DIV.border_right
		{
			background-image: url(../images/dd_right_border.png);
			bottom: 3px;
			right: 0px;
			top: 3px;
			width: 3px;
		}
	
		DIV.mk_select DIV.border_bottom
		{
			background-image: url(../images/dd_bottom_border.png);
			bottom: 0px;
			height: 3px;
			left: 3px;
			right: 3px;
		}
	
	